.ui-widget-header a {
	color:black;
}
.BCRUMB_ACTIVE {
	color:black;
	font-weight:bold;
}
.BCRUMB_ALL {
	color:#606060;
}
#o4wmenu_H {
	font-family:'lucida grande',tahoma,verdana,arial,sans-serif;
	font-size:1.2em;
}
div.outerbox {
	width:300px;
}
div.cmDiv {
	background-color:#e0e0e0;
}
div.static {
	clear:left;
	float:left;
	margin-top:0px;
	border:1px solid #808050;
	border-radius:5px;
	background-color:#808050;
}
#wrapper {
	border:3px solid #0DAAFF;
	border-radius:5px;
	background-color:white;
}
#banner {
	background-color:#808050;
	height:135px;
}
#iesspinlogo {
	float:left;
}
#ies {
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding-top:8px;
}
#ies h1 {
	line-height:.6;
}
#ies h1::first-letter {
	font-size:150%;
}
#ies2 {
	float:left;
	padding:30px 0px 0px 60px;
}
#ies2 h2 {
	font-style:italic;
}
#IS_FRAME-STATUSLINE {
	color:#865c74;
	font-weight:bold;
	font-size:1.3em;
}
a {
	color:#369;
}
a:hover {
	text-decoration:none;
	background:#369;
	color:white;
}
body {
	background-color:rgb(255,255,160);
	color:black;
	font-size:.75em;
	font-family:Helvetica,Arial,sans-serif;
}
body,button,input,label,select,td,textarea {
	color:black;
}
h1,h2,h3,h4,h5,h6 {
	color:black;
}
h1 {
	font-size:2em;
	color:rgb(253,220,3);
}
h2 {
	font-size:2em;
	color:rgb(253,220,3);
}
h3 {
	font-size:1.3em;
	color:#865c74;
}
h2 .oiGroupBox {
	color:black;
}
h4,h5,h6 {
	font-size:11px;
}
hr {
	border-width:3px;
	color:rgb(198,198,164);
	border-style:solid;
}
input .oiEditTable {
	border-radius:3px;
}
input[type=text]:disabled {
	background-color:#ffa;
}
select:disabled {
	background-color:#ffa;
}
input:read-only {
	background-color:#ffa;
}
input:-moz-read-only {
	background-color:#ffa;
}
li {
	line-height:1.6;
}
option .oiListBox {
	line-height:12px;
}
tr .rowSelected {
	background-color:blue !important;
	color:white;
}
textarea:read-only {
	background-color:#ffa;
}
ul {
	margin:0;
	padding-left:10px;
}
.disabled {
	color:#b0b0b0;
}
.readonly {
	background-color:rgb(220,220,220);
}
.o4wxPage {
	border:1px solid #808050;
	border-radius:5px;
	background-color:#808050;
}
.o4wxPageTableAll {
	border-spacing:0px;
}
.o4wxPageTable {
	border-spacing:10px;
}
.o4wxSubTable {
	border:none;
}
#o4wxFooter {
	font-size:80%;
}
.oiBitmap {
	border:2px solid black;
	padding:5px;
	background-color:white;
	border-radius:5px;
}
.oiComboBox {
	border-radius:3px;
}
.oiComboBoxDropdownList {
	background-color:white;
}
.oiEditBox {
	border-radius:3px;
}
.oiEditField {
	border-radius:3px;
	background-color:white;
}
.oiEditTable {
	border:1px solid black;
}
.oiEditTableRowHeader {
	background-color:#888;
	color:white;
}
.oiEditTableInput {
	background-color:white;
}
.oiEditTableInputClick:hover {
	color:#0DAAFF;
	cursor:pointer;
}
.oiEditTableOptions:hover {
	color:#0DAAFF;
}
.oiHListbox {
	background-color:#ffa;
	padding:5px 10px 5px 10px;
}
.oiHListItem:hover {
	color:#0DAAFF;
	cursor:pointer;
}
.oiHListSelected {
	background-color:rgb(192,192,192);
}
.oiListbox {
	background-color:#ffa;
}
.oiGroupBox {
	border:1px solid black;
	border-radius:5px;
	background-color:#c2c2a4;
}
.oiGroupBoxInvisible {
	border:none;
}
.oiPushButton {
	margin-right:5px;
	border:2px solid #808080;
}
.oiTab {
	margin-left:30px;
	margin-top:3px;
}
.oiTab .tabSelected {
	background-color:#808050;
	color:#ffa;
}
.oiTab li {
	border:1px solid;
	border-bottom-width:0;
	background-color:white;;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	font-size:120%;
	font-weight:bold;
	padding-top:0px;
	color:#808050;
}
/* 01/07/2020 - EditTable Version 2 styles */

.oiEditTableV2 {
	background-color: #dadabc;
}
